<!DOCTYPE html>
<html>
    <head>
        <title>Strings metodos</title>
        <meta charset="UTF-8">
    </head>
    <body>
        <h1>Ejercicios 1</h1>
        <script src= "/EjerciciosNumeros/factorial.js" > </script>
    </body>
</html>